Bug 11914 - script error in /etc/rc.d/init.d/ipchains
Summary: script error in /etc/rc.d/init.d/ipchains
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipchains (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-05 16:04 UTC by Henri J. Schlereth
Modified: 2018-09-21 13:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 23:40:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri J. Schlereth 2000-06-05 16:04:04 UTC
manual execution of ./ipchains start/restart
displays:
Applying ipchains firewall rules: stdin: is not a tty

The rules do get applied so it is not a showstopper.

Comment 1 Nalin Dahyabhai 2000-07-10 23:40:15 UTC
This looks fixed in ipchains-1.3.9-9 in Raw Hide
(ftp://ftp.redhat.com/rawhide/).  Please
reopen this bug if you find that this is not the case.


Note You need to log in before you can comment on or make changes to this bug.